/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.offer a {
	background-image: linear-gradient(270deg, #712F99, #CA61C2);
	background-clip: text;
	-webkit-background-clip: text;
	color: rgb(255,255,255,0) !important;
	font-weight: 500 !important;
}

.offer-details a {
	background-image: linear-gradient(270deg, #712F99, #CA61C2);
	background-clip: text;
	-webkit-background-clip: text;
	color: rgb(255,255,255,0) !important;align-content
}

.dialog-close-button {
	position: static !important;
}

input.elementor-search-form__input::-webkit-search-cancel-button {
    display: none;
}

h3.elony-title {
	color: var(--e-global-color-fb25403) !important;
    font-family: "Work Sans", Sans-serif !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    line-height: 25px;
}

.elementor-element-14994e0 {
	margin: 20px 0 0 0;
}

.description {
	color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
}

.short {
	margin-top: 1rem !important;
}

.elementor-widget-menu-anchor {
   top: -120px;  
  }

.akcio-detail {
	font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
}

.akcio {
	color: white;
}

#elementor-popup-modal-491 .dialog-close-button {
	margin: 20px 0 0 20px;
}